/* Titre de sous section (override again) */
/* line 16, ../scss/ie.scss */
.lte-ie8 .main-content > .child > .content > section > .section-content > .child > div > section > .section-content > .child > div > section > .section-title {
  border-top: none;
  margin-bottom: 10px;
  margin-top: 0;
  padding-bottom: 10px;
}

/* Old browser Compatibility Notification*/
/* line 25, ../scss/ie.scss */
.old-browser {
  background-color: #FAE692;
  border-bottom: 1px solid #b3a569;
  padding-bottom: 15px;
  padding-top: 15px;
  overflow: hidden;
  min-height: 108px;
}
/* line 32, ../scss/ie.scss */
.old-browser > .container {
  margin: 0 auto;
  width: 980px;
}
/* line 35, ../scss/ie.scss */
.old-browser > .container > h5 {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 10px;
}
/* line 40, ../scss/ie.scss */
.old-browser > .container > p {
  font-size: 13px;
  margin-bottom: 5px;
}
/* line 45, ../scss/ie.scss */
.old-browser a {
  color: #4183c4;
}
/* line 48, ../scss/ie.scss */
.old-browser #bt-old-browser-close {
  color: #333;
  cursor: pointer;
  float: right;
  font-size: 14px;
  margin-right: 20px;
}

/* line 57, ../scss/ie.scss */
.old-browser + #background-header {
  top: 139px;
}

/* line 64, ../scss/ie.scss */
.slideshow .sl-control {
  outline: none;
}

/* line 71, ../scss/ie.scss */
.page-node-436 .page-header .encart.large {
  display: none;
}

/* line 74, ../scss/ie.scss */
.page-node-436 .facet-block-embed {
  display: none !important;
}
